#container {
	margin: auto;
	width: 1000px;
	position: relative;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
#layout {
	margin:0px 30px 0px 30px ;
	padding-top:25px;
	width:940px;
	
}
#layout .left{
	position: relative;
	width: 442px;
	/*left: 30px;*/
	float: left;
	margin-right:52px;
	display: inline;
	overflow:visible;
	
}
#layout .artist_left{
	position: relative;
	width: 462px;
	/*left: 30px;*/
	float: left;
	margin-right:35px;
	display: inline;
	overflow:visible;
	}
#layout .center{
	position: relative;
	width: 440px;
	margin-bottom: 20px;
	height:auto;
	float: left;
	display: inline;
	float:left;
}
#layout .content{
	
	width: 600px;
	margin: 10px 0 20px 140px;
	float: left;
}

.left h2 {
	padding-top: 4px;
	padding-left: 4px;
	margin: 0px;
	font-size: 17px;
	font-weight: normal;
	text-transform: capitalize;
	padding-bottom: 0px;
	overflow: hidden;
}
.panel  {
	min-height: 200px;
	padding: 4px;
	margin: 0px;
}
.panel p  {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.left .leftbottom {
	clear: both;
	height: 7px;
	background-color: #D7D7D7;
}

.panelInner {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#header {
	height: 95px;
	padding: 0px;
	position: relative;
	width:100%;
	margin: 0px 0px 30px 0px;
	z-index:3;
}

#header .logo {
	width: 114px;
	height: 100px;
	display: block;
	position: absolute;
	left: 0px;
	top: 23px;
	outline: none;
	text-decoration: none;
	color: #FFF;
	margin-left: 28px;
	margin-bottom: 15px;
}

#sitename{
	position: absolute;
	left: 170px;
	/*margin: 10px 30px 0px 0px;*/
	padding:0px;
	margin:0px 0px 12px 0px;
	/*height: 20px;
	/*right: 0px;*/
	width: 600px;
	font-size: 12px;
	/*top: 45px;
	/*top:60px;*/
	bottom:0px;
	}
#sitename h2{
	font-size:16px;	
	border-bottom:none;
	font-weight:normal;
	color: #4D4D4D;
	}


h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	margin: 0px 0px 24px 0px;
	color: #4D4D4D;
	border-bottom: 1px dashed #4D4D4D;
	padding:16px 0px 16px 0px;
}
p {
	font-size:13px;
	line-height:17px;
	margin-bottom:6px;
	}
.center .lead {
	margin: 0px; 
	padding-top: 30px;
	font-weight: bold;
}
.center p {
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
}
#footer {
	position:relative;
	width:940px;
	margin:0 30px 0 30px;
	padding-top:12px;
	height: 75px;
	clear:both;
}
#footer_logos{
	position:relative;
	width:940px;
	left:30px;
	right:30px;
	top: 30px;	
	padding:0px;
	height: 116px;
	clear:both;
	border-top:#4D4D4D 1px dashed;
	margin:0px;
}

.logos{
	display:block;
	width:120px;
	position:relative;
	color: #4D4D4D;
	float:left;
	height:100px;
	}
.logos a img {
	
	border:none;}
.notop{
	top:-30px;
	
	}
#footer p{
	border-top:#4D4D4D 1px dashed;
	padding: 8px 0 8px 0;
	color: #4D4D4D;
	text-align:right;
	margin:0;
	font-size:12px;
}
#footer .small{
	font-size:10px;
	}
a{
	color: #38939B;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h2 , h3, h4, h5{
	margin: 0px;
	padding: 15px 0;
	color: #4D4D4D;
	border-bottom: 1px dashed #4D4D4D;
}
h2.din{
	border-bottom: 1px solid #fff;
	padding:0px!important;
	padding-top:5px;
	font-size: 17px;
	font-weight: normal;
	
}
h2.din a{
	text-decoration:none;
	border-bottom: 1px solid #fff;
	font-weight:normal;
	
}
h2.din a:hover{
	border-bottom: 1px solid #38939B;
}

ul{
	margin-top:0px;
	}

ul li {
	list-style-image:url(images/site_images/navigation/green-list.gif);
	list-style-position:outside;
	margin:5px 0 7px 0;
}
		



#nav, #nav_sub {
	position: absolute;
	left: 170px;
	margin: 0px;
	padding: 5px 0;
	height: 20px;
	right: 0px;
	width: 800px;
	border-top: 1px dashed #4d4d4d;
	border-bottom: 1px dashed #4D4D4D;
	font-size: 12px;
	top: 88px;
	z-index:-1;
}
#nav_sub{
	border-bottom:none;
	border-top:none;
	top: 130px;
	margin-bottom:30px;
	}
#nav_rght{
right:30px;
bottom:0px;
top:63px;
position:absolute;
list-style:none;
text-align:right;
clear:left;
width:100px;
margin:0px;
padding:0px;
}

#nav_rght li{
padding:0px;
margin:0px;
height:30px;
list-style-image:none;
}
#nav_rght li a{
text-decoration:none;	
color:#4D4D4D;
}
#nav_rght li a:hover, #nav_rght li a:active, #nav_rght li a.active, #nav_rght li.current a{
	color: #38939B;
	outline:none;
	}
#nav li, #nav_sub li{
	list-style-type: none;
	height: 26px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: auto;
	position: relative;
	left: -6px;
	list-style-image:none;
}
#nav_sub li a.noborder{
	border-right:none;
	}
#nav li a, #nav_sub li a, #nav li a:link, #nav_sub li a:link, #nav li a:visited,#nav_sub a:visited{
	border-right:1px solid #4D4D4D;
	color:#4D4D4D;
	display:block;
	font-size:12px;
	letter-spacing:0.1em;
	margin-top:3px;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	padding:0 6px;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	width:auto;
	font-weight:bold;
}

#nav li a:hover, #nav li a:active, #nav li a.active, #nav li.current a, #nav_sub li a:hover, #nav_sub li a:active, #nav_sub li a.active{
	color: #38939B;
	outline:none;
	float: left;
	
}
#nav li ul, #nav li.hover li ul, #nav li.hover li.hover li ul{
	position: absolute;
	left : -9999em;
	margin: 0px;
	padding: 0px;
}
#nav li.hover ul, #nav li.hover li.hover ul, #nav li.hover li.hover li.hover ul{
	position: relative;
	left : 0px;
	float: left;
	clear: left;
}
p strong{
	margin-bottom:0px;
	}
.right .leftbottom {
	clear: both;
	height: 7px;
	background-color: #D7D7D7;
}
.animate {
	position: relative;
	overflow: hidden;
	height: 200px;
	width: 180px;
	margin: auto;
	padding: 2px;
	background-color: #fff;
}
.right .panel .play {
	text-align: center;
}
.right .panel .next {
	position: absolute;
	top: 100px;
	right: 2px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	background-color: #E8E8E8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
	border-right-color: #999;
	border-bottom-color: #666;
	border-left-color: #E8E8E8;
	padding: 2px;
}
.animate .anime {
	background-color: #FFF;
	padding: 2px;
}
.hide {
	display: none;
}
.right .panel .last {
	position: absolute;
	top: 100px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	background-color: #E8E8E8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
	border-right-color: #999;
	border-bottom-color: #666;
	border-left-color: #E8E8E8;
	padding: 2px;
	left: 0px;
}
.center .extra {
	position: relative;
	clear: both;
}
#adminPanel {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #FFF;
	margin: 2px;
	padding: 2px;
	z-index: 99;
}
.leading{
	font-size:16px;
	line-height:1.3em;
	
}
.contact_details{
	line-height:10px;
	width:100%;
	position:relative;
	border-top: 1px dashed #4d4d4d;
	border-bottom: 1px dashed #4D4D4D;
	margin:20px 0 20px 3px;
	padding:0 0 5px 0;
	}
.contact_details .din{
	margin:10px 0 5px 0;
		}
.tribe{
	font-size:16px;
	line-height:19px;
	color:#333333;
	}
	
.qualification{
	font-size:14px;
	line-height:16px;
	color:#666666;
	}

/*    GALLERY
____________________________*/

#layout .gallery{
	position: relative;
	padding:0;
	}
#display, .display, .display_gallery, .display_image{
width:225px;
float:left;
padding:0px;
margin:0 10px 10px 0;
}
.display_gallery{
	padding:0;	
}
.display_image {
	overflow:hidden;
}
#display img{
	margin:0px;
	padding:0px;
	}
.caption{
	font:Arial;
	font-size:11px;
	font-weight:bold;
	color:#5a5b5e;
	margin:5px 0px;
	padding:0px;
	top:0px;
}
.display_gallery .caption {
	font-weight:normal;
}
.slide_caption {
	width:177px;
	height:20px;
	position:relative;
	top:0px;
}
.results{
	float:right;
	margin-right:5px;
	}

/*   FORM ELEMENTS - DROP DOWWN LIST
_________________________________________*/
form.artists{
	padding-left:140px;
	margin-bottom:20px;
	position: relative;
	margin-top:15px;
	}	
select{
	font-family:Arial, Helvetica, sans-serif;
	}
option{
	width:156px;
	}
	
	/*********************

	FORM ELEMENTS

*********************/
form { 

	}

input, textarea {

	padding:4px !important;
	padding:2px 4px;
	background:#FFF;
	border:1px solid #7F868D;
	}
input {
	vertical-align:top;
}
.cb {
	border:0;
}	
select {
	padding:1px;
	padding-top:3px;
	}

option.label {

}
option {
	background:#FFF;
	padding:1px 5px;
	margin:0;
	}

.button { 
	width:auto !important;
	line-height:.8em;
	text-transform:uppercase;
	padding:2px 0 4px;
	background:#B98900;
	color:#FFF;
	border:0;
	float:left;
	}
.button:hover {
	background:#001953;
	font-weight:bold;
}
	
label {
	display:block;
	margin:3px 0;
	padding:0;
	line-height:1.2em;
	font-weight:bold;
	}

.r { font-weight:bold; }

.form-strip {
	padding:3px 0 0;
	margin-bottom:5px;
	width:100%;
	overflow:hidden;
	}
/*    SMALL SLIDESHOW
-----------------------------------------*/
#slideshow{
	width:225px;
	height:auto;
	}
#slideshow_large{
	width:461px;
	float:right;
	/*right:30px;*/
	margin:0px;
	padding:0px;
	position:relative;
	
	}
.display a:link, .display a:visited {
	display: block;
	height: 171px;
	width: 227px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
}
.display a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.artworks a{
	background-image: url(images/site_images/backgrounds/artworks.jpg);		
}
.artists a{
	background-image: url(images/site_images/backgrounds/artists.jpg);		
}
.aotearoa a{
	background-image: url(images/site_images/backgrounds/mahia.jpg);
}
.gallery_gifted a{
	background-image: url(images/site_images/backgrounds/gsands_gallery_button.jpg);		
}
/* Hover states */
.artworks a:hover{
	background-image: url(images/site_images/backgrounds/artworks_bg.gif);	
}
.artists a:hover{
	background-image: url(images/site_images/backgrounds/artists_bg.gif);	
}
.aotearoa a:hover{
	background-image: url(images/site_images/backgrounds/mahia_bg.gif);	
}
.gallery_gifted a:hover{
	background-image: url(images/site_images/backgrounds/gsands_gallery_button_over.jpg);			
}
.clB {
	clear:both;
}
.w50{
	width:55px;
}
.caption p {
	font-weight:normal;
}
.b {
	font-weight:bold !important;
}
